links:
- href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: grundvattendelare
  title: Grundvattendelare
  description: Gränslinje eller zon från vilken grundvatten strömmar i skilda riktningar.
    Det kan röra sig om både fasta och rörliga grundvattendelare.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.020558582155058
        - 55.37399762199864
        - 24.264147159545267
        - 68.26750445657179
  links:
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: grundvattendelare items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: grundvattendelare items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: grundvattendelare items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: grundvattendelare items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: grundvattendelare items as text/csv
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/items?f=application%2Fjson
    rel: items
    type: application/json
    title: grundvattendelare items as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: grundvattendelare items as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/wfs?version=2.0&request=DescribeFeatureType&typenames=grundvattendelare&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for grundvattendelare
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattendelare/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: grundvattenmagasin
  title: Grundvattenmagasin
  description: "En avgränsad del av en eller flera akviferer, eller en grundvattenfö\
    rande geologisk formation, med en sammanhängande mättad zon. Den omättade zonen\
    \ betraktas normalt som en del av magasinet."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.43060646309444
        - 55.08307556224767
        - 25.365100247078143
        - 69.14185627265712
  links:
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: grundvattenmagasin items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: grundvattenmagasin items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: grundvattenmagasin items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: grundvattenmagasin items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: grundvattenmagasin items as text/csv
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/items?f=application%2Fjson
    rel: items
    type: application/json
    title: grundvattenmagasin items as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: grundvattenmagasin items as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/wfs?version=2.0&request=DescribeFeatureType&typenames=grundvattenmagasin&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for grundvattenmagasin
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenmagasin/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: grundvattenstromningsriktningar
  title: Grundvattenströmningsriktningar
  description: Grundvattnets huvudsakliga strömningsriktning
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.868945118394658
        - 55.24333973760797
        - 24.682764247381904
        - 68.93707517663691
  links:
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: grundvattenstromningsriktningar items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: grundvattenstromningsriktningar items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: grundvattenstromningsriktningar items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: grundvattenstromningsriktningar items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: grundvattenstromningsriktningar items as text/csv
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/items?f=application%2Fjson
    rel: items
    type: application/json
    title: grundvattenstromningsriktningar items as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: grundvattenstromningsriktningar items as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/wfs?version=2.0&request=DescribeFeatureType&typenames=grundvattenstromningsriktningar&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for grundvattenstromningsriktningar
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/grundvattenstromningsriktningar/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: karteringsmetod
  title: Karteringsmetoder
  description: Metod som magasinet karterats med
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.43060646309444
        - 55.08307556224767
        - 25.365100247078143
        - 69.14185627265712
  links:
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: karteringsmetod items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: karteringsmetod items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: karteringsmetod items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: karteringsmetod items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: karteringsmetod items as text/csv
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/items?f=application%2Fjson
    rel: items
    type: application/json
    title: karteringsmetod items as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: karteringsmetod items as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/wfs?version=2.0&request=DescribeFeatureType&typenames=karteringsmetod&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for karteringsmetod
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/karteringsmetod/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: laggenomslappligt-lager-ovan-magasin
  title: Låggenomsläppliga lager ovan magasin
  description: Lager av låggenomsläppliga (finkorniga) sediment som påtagligt reducerar
    grundvattenbildningen till underliggande grundvattenmagasin
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.012381013006008
        - 55.23189039404208
        - 23.952290588171827
        - 67.05510716699946
  links:
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: laggenomslappligt-lager-ovan-magasin items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: laggenomslappligt-lager-ovan-magasin items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: laggenomslappligt-lager-ovan-magasin items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: laggenomslappligt-lager-ovan-magasin items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: laggenomslappligt-lager-ovan-magasin items as text/csv
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/items?f=application%2Fjson
    rel: items
    type: application/json
    title: laggenomslappligt-lager-ovan-magasin items as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: laggenomslappligt-lager-ovan-magasin items as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/wfs?version=2.0&request=DescribeFeatureType&typenames=laggenomslappligt-lager-ovan-magasin&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for laggenomslappligt-lager-ovan-magasin
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/laggenomslappligt-lager-ovan-magasin/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: magasinsdelomraden
  title: Magasinsdelområden
  description: Ett grundvattenmagasin består av ett eller flera magasinsdelområden.
    Indelningen baseras främst på skillnader i uttagsmöjligheter.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.43060646309444
        - 55.08307556224767
        - 25.365100247078143
        - 69.14185627265712
  links:
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: magasinsdelomraden items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: magasinsdelomraden items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: magasinsdelomraden items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: magasinsdelomraden items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: magasinsdelomraden items as text/csv
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/items?f=application%2Fjson
    rel: items
    type: application/json
    title: magasinsdelomraden items as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: magasinsdelomraden items as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/wfs?version=2.0&request=DescribeFeatureType&typenames=magasinsdelomraden&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for magasinsdelomraden
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/magasinsdelomraden/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: tillrinningsomraden
  title: Tillrinningsområden
  description: Tillrinningsområdet till ett grundvattenmagasin är det område eller
    de områden varifrån nederbörd eller annat vatten kan rinna mot och tillföras magasinet
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.859888412460359
        - 55.39892122139789
        - 21.88159678142462
        - 67.29183490727335
  links:
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: tillrinningsomraden items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: tillrinningsomraden items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: tillrinningsomraden items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: tillrinningsomraden items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: tillrinningsomraden items as text/csv
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/items?f=application%2Fjson
    rel: items
    type: application/json
    title: tillrinningsomraden items as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: tillrinningsomraden items as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/wfs?version=2.0&request=DescribeFeatureType&typenames=tillrinningsomraden&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for tillrinningsomraden
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/tillrinningsomraden/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ytvattenkontakter
  title: Ytvattenkontakter
  description: "Kontakter mellan ytvatten (hav, sjö eller rinnsträcka/vattendrag)\
    \ och grundvattenmagasin"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.859994470242702
        - 55.38346458383935
        - 22.505094920382316
        - 67.29111061553634
  links:
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ytvattenkontakter items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ytvattenkontakter items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ytvattenkontakter items as application/geo+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ytvattenkontakter items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ytvattenkontakter items as text/csv
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ytvattenkontakter items as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ytvattenkontakter items as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/wfs?version=2.0&request=DescribeFeatureType&typenames=ytvattenkontakter&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ytvattenkontakter
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/grundvattenmagasin/ogc/features/v1/collections/ytvattenkontakter/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
